MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
Edit Own Roadmap SuggestionGet Roadmap Item DetailList Roadmap ItemsList Roadmap SuggestionsSubmit Roadmap SuggestionVote On Roadmap ItemWithdraw Own Roadmap Suggestion
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Workflows
API ReferenceRoadmap

Submit Roadmap Suggestion

POST
/v1/roadmap/suggestions

Creates a new suggestion owned by the caller. Requires a signed-up user.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/roadmap/suggestions" \  -H "Content-Type: application/json" \  -d '{    "title": "string",    "description": "string",    "body": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "title": "string",  "description": "string",  "status": "under_consideration",  "body": "string",  "submitted_by": "string",  "is_mine": false,  "net_score": 0,  "upvotes": 0,  "downvotes": 0,  "my_vote": 1}
Empty
Empty
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

List Roadmap Suggestions

Previous Page

Vote On Roadmap Item

Next Page

title*Title
Length1 <= length <= 200
description*Description
Length1 <= length <= 1000
body*Body
Length1 <= length <= 5000